Subject: draft-iijima-netconf-soap-implementation-01

From: "飯島智之" <[email-masked]>
Date: Tue, 7 Nov 2006 16:40:53 +0900

Hi,

I'm tomoyuki Iijima from Hitachi.

In today's meeting I planned to present our informational I-D if time is
left after the thorough discussion of notification issue. However, it was
unrealized. Sharon kindly recommended that I should send presentation slides
to the mailing list. So I attached the slides that I tried to present today.

Notification method in the case of SOAP is not described now. But hopefully
I'd like to incorporate that issue in the future version of this draft.

Best regards,